/* series start */
#series_id img{
    filter: grayscale(100%) contrast(110%);
    transition: var(--img-transition);
    cursor: pointer;
}
#series_id img:hover{
    filter: grayscale(0%) contrast(100%);
    scale: 1.05;
}
.series_item{
    padding-top: 100px;
}
.series_img{
    width: 100%;
    height: auto;
}
.series_img img{
    width: 100%;
    height: auto;
}
.series_details_wrapper{
    position: relative;
    width: 100%;
}
.series_details{
    position: absolute;
    left: 50%;
    margin-top: 150px;
}
.series_details h4{
    font-family: var(--ff-primary);
    color: var(--clr-dark-muted);
    font-size: var(--fs-p);
    line-height: var(--ln-h4-a-p);
    padding-bottom: 16px;
}
.series_details h3{
    font-family: var(--ff-secondary);
    font-size: var(--fs-h3);
    color: var(--clr-dark);
    line-height: var(--ln-h3);
    padding-bottom: 16px;
}
.series_details p{
    font-family: var(--ff-primary);
    font-size: var(--fs-p);
    color: var(--clr-dark-semi-muted);
    line-height: var(--ln-h4-a-p);
    padding-bottom: 16px;
}
.series_details a{
    text-decoration: none;
    color: var(--clr-dark);
    font-family: var(--ff-primary);
    font-size: var(--fs-h4-a);
    letter-spacing: var(--ls-letter);
    line-height: var(--ln-h4-a-p);
    position: relative;
}
.series_details a::after{
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: var(--clr-dark);
    content: "";
}
.series_img_right{
    width: 100%;
    height: auto;
}
.series_img_right img{
    width: 100%;
    height: auto;
}
.series_details_right h4{
    font-family: var(--ff-primary);
    color: var(--clr-dark-muted);
    font-size: var(--fs-p);
    line-height: var(--ln-h4-a-p);
    padding-bottom: 16px;
}
.series_details_right h3{
    font-family: var(--ff-secondary);
    font-size: var(--fs-h3);
    color: var(--clr-dark);
    line-height: var(--ln-h3);
    padding-bottom: 16px;
}
.series_details_right p{
    font-family: var(--ff-primary);
    font-size: var(--fs-p);
    color: var(--clr-dark-semi-muted);
    line-height: var(--ln-h4-a-p);
    padding-bottom: 16px;
}
.series_details_right a{
    text-decoration: none;
    color: var(--clr-dark);
    font-family: var(--ff-primary);
    font-size: var(--fs-h4-a);
    letter-spacing: var(--ls-letter);
    line-height: var(--ln-h4-a-p);
    position: relative;
}
.series_details_right a::after{
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: var(--clr-dark);
    content: "";
}
.series_details_wrapper_right{
    position: relative;
    width: 100%;
}
.series_details_right{
    position: absolute;
    right: 50%;
    margin-top: 150px;
}
/* series end */

/* index start */
.scroll_to_explore{
    display: flex;
    justify-content: end;
}
.scroll_to_explore h4{
    line-height: var(--font-line-height-section-header);
    padding-top: 8px;
    font-family: var(--ff-secondary);
    font-size: var(--footer-font-size);
    color: var(--clr-dark-muted);
}
.indexing_title, .indexing_category_year{
    display: flex;
    line-height: var(--ln-h4-a-p);
}
.indexing_title{
    span{
        color: var(--clr-dark);
        font-size: var(--fs-p);
        font-family: var(--ff-secondary);
        padding-right: 38px;
        line-height: var(--ln-h4-a-p);
    }
    a{
        color: var(--clr-dark);
        font-family: var(--ff-secondary);
        font-size: var(--fs-h3);
        text-decoration: none;
        line-height: var(--ln-h3);
    }
}
.indexing_category_year{
    justify-content: end;
    span{
        font-family: var(--ff-secondary);
        color: var(--clr-dark-semi-muted);
        font-size: var(--fs-p);
        letter-spacing: calc(var(--ls-letter) - 2px);
        margin-right: 38px;
    }
    h4{
        color: var(--clr-dark);
        font-family: var(--ff-secondary);
        font-size: var(--fs-p);
        margin-bottom: 0;
        line-height: inherit;
    }
}
#index_id hr{
    padding:  0 !important;
    margin:30px 0 !important;
}
/* index end */

/* vision start */
.vision_img{
    width: 100%;
    height: auto;
}
.vision_img img{
    width: 100%;
    height: auto;
    transition: var(--img-transition);
    filter: grayscale(100%) contrast(110%);
}
.vision_img img:hover{
    filter: grayscale(0%) contrast(100%);
    scale: 1.05;
}
.vision_details{
    margin: 100px 0 0 200px;
}
.vision_details h3{
    font-family: var(--ff-secondary);
    font-size: var(--fs-h1);
    line-height: var(--ln-h1);
    color: var(--clr-dark);
    letter-spacing: var(--ls-letter);
    padding-bottom: 30px;
}
.vision_details p{
    font-family: var(--ff-primary);
    color: var(--clr-dark-semi-muted);
    line-height:var(--ln-h4-a-p);
    font-size: var(--fs-p);
    padding-bottom: 50px;
}
.vision_details a{
    letter-spacing: var(--ls-letter);
    font-family: var(--ff-secondary);
    font-size: var(--fs-h4-a);
    color: var(--clr-dark);
    line-height: var(--ln-h4-a-p);
    text-decoration: none;
    position: relative;
}
.vision_details a::after{
    position: absolute;
    width: 100%;
    height: 1px;
    content: "";
    bottom: 0;
    left: 0;
    background-color: var(--clr-dark);
}
/* vision end */